<template>
  <div>
    <h2>{{ config.title }}</h2>
  </div>
</template>

<script setup lang="ts">
  import {FacetsConfigItem} from "../types";
  defineProps<{
    config: FacetsConfigItem
  }>();
</script>

<style scoped>
  h2 {
    border-radius: .5rem;
    background-color: lightsalmon;
    padding: .75rem;
    margin: .5rem 0;
  }
</style>
